.postContainer {
  display: flex;
  flex-direction: row;
  height: fit-content;
  border-color: black;
  background-color: rgba(255, 255, 255, 0.8);
  margin: 10px;
  border-style: groove;
  border-radius: 10px;
  padding: 20px;
}
#user-id {
  padding: 5px;
}
#your-posts-header {
  font-size: 32px;
  padding: 24px;
  border-style: initial;
  border-radius: 8px;
  background-color: lightgreen;
  width: fit-content;
  margin-top: 10px;
  margin-left: 120px;
}
.user-liked-and-own-posts {
  display: flex;
  width: 100%;
}
.nav-themes {
  display: flex;
  justify-content: space-between;
  margin-left: 120px;
  margin-right: 164px;
}
#title {
  padding: 5px;
  border-style: groove;
  border-radius: 10px;
  color: black;
  font-size: large;
  word-break: break-word;
}
.edit-button {
  text-align: right;
}
.icon {
  padding: 3px;
  padding-right: 15px;
}
.title {
  color: black;
  font-size: x-large;
  font-weight: bold;
  margin-bottom: 15px;
  text-decoration: none;
}
.content {
  font-size: large;
  word-break: break-word;
}
.ViewUserPostAvatar {
  height: 25px;
  width: 25px;
}
.postOwnerDetails {
  display: inline;
}
#your-posts-avatar {
  width: 60px;
  height: 60px;
}
